.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.png) no-repeat;
}
.select {
	font-size:16px;
	position: absolute;
	padding: 12px 24px 0 15px; box-sizing: border-box;
	color: #000;
	border:2px solid #cccccc; height:46px; border-radius:70px; width:504px;
	overflow: hidden;
	box-sizing: border-box;	
	background: url(../images/bg_select.png) 97% 50% no-repeat;
}
